Update to upstream 1.1.7 release to remediate DoS issue npm:brace-expansion:20170302

This update has been submitted for testing by jsmith.

2 years ago

This update has been pushed to testing.

2 years ago
User Icon johnsoncizuza commented & provided feedback 2 years ago
karma

Works for me

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

2 years ago
User Icon krnowak commented & provided feedback 2 years ago
karma

I'm getting:

Error: nothing provides npm(balanced-match) >= 0.4.1 needed by nodejs-brace-expansion-1.1.7-1.fc25.noarch

npm(balanced-match) is provided by nodejs-balanced-match and I have only the 0.3.0 version.

BZ#1448380 CVE-2017-18077 nodejs-brace-expansion: Regular expression denial-of-service

Bodhi is disabling automatic push to stable due to negative karma. The maintainer may push manually if they determine that the issue is not severe.

2 years ago

Please login to add feedback.

Metadata
Type
security
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Dates
submitted
2 years ago
in testing
2 years ago
BZ#1448380 CVE-2017-18077 nodejs-brace-expansion: Regular expression denial-of-service
-1
0

Automated Test Results